Error

two or more packages specified (libipt1 libsane-extras)